_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 2
benchmark:
    value: libero_spatial
cache_root:
    value: /data/libero/parsed_libero
epochs:
    value: 2
frame_stride:
    value: 5
grid_size:
    value: 56
history_len:
    value: 8
log_scalars_every:
    value: 20
lr:
    value: 0.0001
max_demos:
    value: 15
max_steps:
    value: 0
num_workers:
    value: 8
run_name:
    value: C_voxel_rel_pilot
task_id:
    value: 0
trainable_params:
    value: 16346689
val_split:
    value: 0.05
variant:
    value: rel
voxel_xy:
    value: 28
voxel_z:
    value: 16
wandb_mode:
    value: online
wandb_project:
    value: para_libero
window_len:
    value: 20
